<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingVertical="5dp"
        android:text="人员信息"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/dash_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="姓\u3000\u3000名\u3000："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/userNameView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="张三"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="部\u3000\u3000门\u3000："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/deptNameView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="指挥中心"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="手机号码\u3000："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/phoneNumberView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1332345678"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="轨迹时间点："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/lastTimeView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2021-05-19 09:49:14"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>